{% set CodiceModulo = "RICH_CONV" %}
{% set Urn = "document:c_a794:richiesta.accordo.convenzione;cultura" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è compilato con il supporto dell'assistenza)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il/la dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"PROG_COLL",
  "urn":"document:c_a794:progetto.collaborazione.gestione.ciclabili;allegato",
  "descrizione_tabella_allegati":"Proposta/progetto di collaborazione",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Relazione_illustrativa_manifestazione",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il/la dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"application/pdfn"
},
{ "codice":"PROS-SPE-PREV",
  "urn":"document:c_a794:prospetto.riepilogativo.spese.entrate.preventivate",
  "descrizione_tabella_allegati":"Prospetto riepilogativo delle spese e delle entrate preventivate",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Prospetto preventivo bilancio",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il/la dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"application/pdfn"
},
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il/la dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list="unesco,musei"
uo_globo_list=""
descrizione="Richiesta di collaborazione-accordo-convezione-intesa culturale"
destinatario_amministrazione=""
destinatario_ufficio="UOTEMPOLIBEROSPORTCULTURA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|30/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il/la dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta collaborazione-convenzione {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma( firmatario = "Il/la dichiarante" ) }}
</globo_fondo_pagina>
<input type="hidden" id="Parametri_Intervento" name="Parametri_Intervento" value="E118"/>
<input type="hidden" id="NomeUfficio" name="NomeUfficio" value="SERVIZIO CULTURA E UNESCO"/>
<input type="hidden" id="Parametri_CodiceUfficioDestinatario" name="Parametri_CodiceUfficioDestinatario" value="CWG45S" />
<input type="hidden" id="Parametri_Denominazione" name="Parametri_Denominazione" value="Concessione di contributo economico a seguito di intesa culturale"/>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Denominazione.value().toUpperCase() + ' '  + ' - Richiesta di collaborazione-convenzione-accordo-intesa culturale'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta di collaborazione, accordo, convenzione o intesa culturale </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il/La sottoscritto/a", 
                      ruoli=["Titolare", "Legale rappresentante","Delegato"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="true", 
                      visibility_codice_fatturazione="false") }}

<div class="space-1"></div>
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>
<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di poter stipulare con il Comune di Bergamo un/una: </div>
</div>
<div class="space-1"></div>
<div class="container">
  

{% set tipi = [
  "accordo",
  "convenzione",
  "collaborazione",
  "intesa culturale"
]%}
{% for tipo in tipi %}
<div class="form-check indent-1">
  {% if loop.first %} <div id="Tassonomia_Codice" name="Tassonomia_Codice" label="Label" mandatory_enabled="true"></div>{% endif %}
  <input class="form-check-input" id="Tassonomia_Codice{{ loop.index }}" name="Tassonomia_Codice" type="radio" value="{{ loop.index }}">
  <label class="form-check-label" for="Tassonomia_Codice{{ loop.index }}"> {{ tipo|safe }} </label>
</div>
{% endfor %}
</div>
<div class="container">
  <div class="paragraph text-justify"> tramite l'ufficio: </div>
</div>
<div class="container">
  <div class="form-check indent-1">
    <div id="Parametri_Ufficio" name="Parametri_Ufficio" label="Scelta ufficio" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Parametri_Ufficio1" name="Parametri_Ufficio" type="radio" value="unesco">
    <label class="form-check-label" for="Parametri_Ufficio1"> Cultura e Unesco </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Ufficio2" name="Parametri_Ufficio" type="radio" value="musei">
    <label class="form-check-label" for="Parametri_Ufficio2"> Musei civici </label>
  </div>
</div>
<div class="space-1"></div>
<div class="container">
  <div class="paragraph text-justify"> per lo svolgimento della seguente attività: </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3"> Attività </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-8">
        <label for="Parametri_DenominazioneAttivita"> Denominazione </label>
        <input class="form-control" id="Parametri_DenominazioneAttivita" name="Parametri_DenominazioneAttivita" label="Denominazione Attività" mandatory="true">
    </div>
    <div class="form-group col-lg-4">
        <label for="Parametri_Natura"> Natura attività </label>
        <input class="form-control" id="Parametri_Natura" name="Parametri_Natura" label="Natura attività" mandatory="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
        <label for="Parametri_Descrizione"> Descrizione</label>
        <textarea class="form-control" id="Parametri_Descrizione" name="Parametri_Descrizione" label="Descrizione" mandatory="true"></textarea>
    </div>
  </div>
</div>
<div class="space-1"></div>
<div class="container">
  <div class="paragraph text-justify"> e a tal fine, </div>
</div>
{{ utils.Dichiara_445() }}
<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3"> Dichiarazioni obbligatorie </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Esclusione" name="Tassonomia_Esclusione" type="checkbox" checked="checked" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Tassonomia_Esclusione"> che l'organizzazione non fa parte dell'articolazione politico-amministrativa di alcun partito, secondo quanto previsto dalla Legge 02/05/1974, n.195, art. 7 e dalla Legge 18/11/1981, n. 659, art. 4 </label>
  </div>
  {% set obblighi = [
    "che l'organizzazione è in regola con l'obbligo di versamento dei contributi assicurativi e previdenziali ai sensi della Legge 09/08/2013, n. 98",
    "che l'organizzazione non è soggetta agli obblighi di versamento dei contributi assicurativi e previdenziali ai sensi della Legge 09/08/2013, n. 98"
  ]%}
  {% for obbligo in obblighi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Obblighi" name="Tassonomia_Obblighi" label="Obbligo versamento contributi" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Obblighi{{ loop.index }}" name="Tassonomia_Obblighi" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_Obblighi{{ loop.index }}"> {{ obbligo|safe }} </label>
  </div>
  {% endfor %}
</div>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_sub_urn" name="GLOBO_sub_urn" type="hidden" dynamic_value="#Parametri_Ufficio1.checked() ? 'unesco' :
(#Parametri_Ufficio2.checked() ? 'musei' : '')" />
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}